* { box-sizing : border-box}
* { -moz-box-sizing : border-box}

a:link {
	color: #003366;
}

a:active {
	color: #003366;
}

a:visited {
	color: #006699;
}

a:hover {
	color: #009966;
	background-color: #eeeecc;
}

h1, h2, h3 {
	font-family: Georgia, 'Times New Roman', serif;
	font-weight: bold;
	margin: 3px;
	padding: 3px;
}

body {
	background-color: #66eeff;
	font-size: small;
	line-height: 110%;
	text-align: center;
	margin: 0px;
	padding: 0px 0px 20px 0px;
}

#container {
	background-color: #db9f50;
	text-align: left;
	width: 97%;
	margin: 0px;
	padding: 0px;
	border: 4px outset #ebc090;
}

#banner {
	color: #FFFFFF;
	background-color: #db9f50;
	background-image: url(head_bg.jpg);
	border: 4px outset #ebc090;
	text-align: center;
	padding: 4px;
}

a#banner-img {
	display: none;
}

#banner a {
	color: #33ee33;
	text-decoration: none;
}

#banner h1 {
	line-height: 110%;
	font-size: xx-large;
	font-weight: bold;
	width: 100%;
	filter: glow(color = #330000, strength = 3);
}

#banner h2 {
	line-height: 110%;
	font-size: small;
}

#left {
	float: right;
	width: 27%;
	border: 4px outset #ebc090;
	background-color: #db9f50;
	overflow: hidden;
}

#right {
	float: right;
	width: 27%;
	border: 4px outset #ebc090;
	background-color: #db9f50;
	overflow: hidden;
}

#center {
	float: left;
	overflow: hidden;
	width: 70%;
	border: 4px inset #ebc090;
	mergine-left: 2px
}

.content {
	margin: 4px 4px 4px 4px;
	padding: 15px 15px 15px 15px;
	background-color: #FFFFFF;
	color: #333333;
}

.content h2 {
	color: #333333;
	font-family: "Times New Roman", serif;
	font-size: large;
	border-bottom: 1px solid #333333;
	text-align: left;
	font-weight: bold;
	border: 1px solid;
	margin-bottom: 10px;
	padding: 3px;
}

.content h3 {
	color: #0000cc;
	background-image: url(head_bg.jpg);
	font-family: "Times New Roman", serif;
	font-size: large;
	text-align: left;
	font-weight: bold;
	border: 2px outset;
	padding: 6px;
	margin-bottom: 10px;
}

.content p {
	color: #333333;
	font-size: medium;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
}

.content li {
	line-height: 150%;
}

.content p.posted {
	color: #999999;
	border-top: 1px dotted #999999;
	text-align: left;
	font-weight: bold;
	font-size: small;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
}

.sidebar {
	margin: 4px;
	border: 4px inset #ebc090;
	padding: 10px;
	color: #ffffff;
	background-color: #000000;
}

.sidebar a {
	font-weight: bold;
	text-decoration: none;
}

.sidebar a:link {
	color: #33aaff;
}

.sidebar a:active {
	color: #33aaff;
}

.sidebar a:visited {
	color: #33eeff;
}

.sidebar h2 {
	color: #0000cc;
	background-image: url(head_bg.jpg);
	font-size: small;
	border: 1px solid #ffff00;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
}

.sidebar h3 {
	font-size: x-small;
	font-weight: bold;
	border-bottom: 1px solid #666666;
}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
}

.sidebar li {
	color: #ffffff;
	font-family: "Times New Roman", serif;
	font-size: small;
	text-align: left;
	margin-top: 10px;
	list-style-type: none;
}

.sidebar img {
	text-align: center;
}

.photo {
	text-align: center;
	margin-bottom: 20px;
}

.link-note {
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
}

#calendar {
	line-height: 140%;
	color: #333333;
	font-size: x-small;
	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
}

#calendar caption {
	color: #666666;
	font-size: x-small;
	border-bottom: 1px solid #999999;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
}

#calendar th {
	text-align: center;
	font-weight: normal;
}

#calendar td {
	text-align: center;
}

#powered {
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #333333;
	margin-top: 50px;
}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
}

textarea[id="comment-text"] {
	width: 80%;
}

#content-headings .level-2 {
	margin-top: 15px;
	text-align: center;
	font-size: x-small;
	background-color: #002200;
}
#content-headings .level-3 {
	font-weight: bold;
}

.s {
	color: #669966;
	font-size: small;
}

.referrer-list {
	font-family: monospace;
	font-weight: bold;
	font-size: large;
}

pre {
	font-size: small;
	text-align: left;
	border: 2px ridge #333333;
	color: white;
	background-color: #007080;
	padding: 5px;
	font-family: monospace,Terminal,"‚l‚r ƒSƒVƒbƒN","Small Fonts";
	width: 95%;
	overflow: scroll;
}

.code {
	font-size: small;
	text-align: left;
	border: 2px ridge #333333;
	color: white;
	background-color: #007080;
	padding: 5px;
	font-family: monospace,Terminal,"‚l‚r ƒSƒVƒbƒN","Small Fonts";
	width: 95%;
	overflow: scroll;
}

.block {
	text-align: left;
	border: 2px ridge #333333;
	color: white;
	background-color: #eeffee;
	padding: 5px;
	overflow: hidden;
}

blockquote {
	background-color: #eeeeee;
	border: 2px inset;
	padding: 5px;
	margin-left: 10px;
	margin-right: 10px;
	overflow: hidden;
}

cite {
	font-style: normal;
	font-weight: bold;
}

.aTrackback {
	border: 1px solid #dddddd;
	background-color: #ddeedd;
	padding: 4px;
	margin-bottom: 5px;
	overflow: hidden;
}
.aComment {
	border: 1px solid #dddddd;
	background-color: #ddddee;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 5px;
	overflow: hidden;
}
.comment-writer {
	color: #999999;
	font-size: x-small;
	text-align: left;
	border-bottom: 1px dotted #999999;
	line-height: 1.5;
	padding: 3px;
}
.comment-form {
	background-color: #eee0ee;
	padding: 4px;
	overflow: hidden;
}

.myclip-main {
	line-height: normal;
	text-align: left;
	border: 2px inset #333333;
	background-color: #eeeedd;
	padding: 5px;
	height: 90px;
	overflow: auto;
}

.embedded-blog {
	line-height: normal;
	text-align: left;
	border: 2px inset #333333;
	background-color: #eeeedd;
	padding: 2px;
	height: 350px;
	overflow: auto;
	font-size: x-small;
}
.embedded-blog h1 {
	font-size: small;
}
.embedded-blog a {
	text-decoration: none;
	border-bottom: 1px solid #aaccf6;
}
.embedded-blog .anEntry {
	border: 1px solid #cccccc;
	padding: 2px;
}
.embedded-blog .posted {
	font-size: xx-small;
	margin-bottom: 2px;
	padding: 1px;
}
